.bodyStyle {
	margin-top: 110px;
	background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 11px;
}

table{border-collapse:collapse;}

p.loading {
font-family: Verdana; 
font-size: 11px; 
color: #002D73; 
text-decoration: none}

p {
font-family: Verdana; 
font-size: 11px; 
color: #002D73; 
text-decoration: none}

select {
font-family: Verdana; 
font-size: 9px; 
color: #002D73; 
text-decoration: none}

option {
font-family: Verdana; 
font-size: 9px; 
color: #002D73; 
text-decoration: none}

textarea {
font-family: Verdana; 
font-size: 11px; 
color: #002D73; 
text-decoration: none}

input {
font-family: Verdana; 
font-size: 11px; 
color: #002D73; 
text-decoration: none}

td {
font-family: Verdana; 
font-size: 11px; 
font-weight:normal;
color: #002D73; 
text-decoration: none}

caption {
font-family: Verdana; 
font-size: 11px; 
color: #002D73; 
text-decoration: none}

th {
font-family: Verdana; 
font-size: 11px; 
color: #002D73; 
text-decoration: none}

a {
font-family: Verdana;
font-size: 11px;
color: #990000;
text-decoration: none}

a.Order {
font-family: Verdana;
font-size: 11px;
color: #990000;
text-decoration: none}

a.Order:visited {
font-family: Verdana;
font-size: 11px;
color: #FF0000;
text-decoration: none}

a:hover {
font-family: Verdana;
font-size: 11px;
color: #990000;
text-decoration: underline}

a.PrcList{
font-family: Verdana;
font-size: 11px;
color: #002D73;
text-decoration: none}

.paneltext {
font-family: Verdana;
font-size: 9px;
color: #002D73}

a.hdrRef {
font-family: Verdana;
font-size: 10px;
color: #FFFFFF;
text-decoration: underline
}

a.hdrRef:hover {
font-family: Verdana;
font-size: 10px;
color: #990000;
text-decoration: none
}

li {color: #990000}

td.Menu{
font-family: Verdana;
font-size: 10px;
color: #FFFFFF;
text-decoration: none
}

span.a{
font-family: Verdana;
font-size: 11px;
color: #990000;
text-decoration: none
}

span.aOver{
font-family: Verdana;
font-size: 11px;
color: #990000;
text-decoration: underline;
cursor:pointer;
}

a.Sales {
font-family: Verdana;
font-size: 11px;
color: #990000;
text-decoration: none}

a.Sales:hover {
font-family: Verdana;
font-size: 11px;
color: #00FF00;
text-decoration: underline}

div.children1 {
	background-color:Gray;
	border:1px solid;
	border-top:1px solid;
	border-bottom:1px solid;
	font:Arial;
	visibility:hidden;
	width:110px;
	position:Absolute;	
}

div.parents1 {
	color:#FFFFFF;
	font: Arial;
	padding:0px 5px 0px 5px;
	width:170px;
	font-size:10px;
}

div.parents1Over {
	font: Arial;
	padding:0px 5px 0px 5px;
	width:170px;
	font-size:10px;
	cursor:pointer;
	color:#990000;
}

table.tblMenu	{ 
	font-family: Verdana; 
	font-size: 10px; 
    color: #990000;
    text-decoration: none;
    border: 1px solid #FFFFFF;
    padding-left: 0px;
    padding-right: 0px; 
    padding-top: 1px;
    padding-bottom: 1px;
	margin-top: -3px; 
}

td.tblMenuCell { 
	font-family: Verdana; 
	font-size: 10px; 
    color: #FFFFFF;
}

td.tblMenuCellHover	{ 
	font-family: Verdana; 
	font-size: 10px; 
    color: #990000;
	/*background-color:#;*/
	cursor: pointer;
}

.navRow {
		color:#FFFFFF;
		font-family: Verdana; 
		font-size: 10px; 
}

td.navRow {
		color:#FFFFFF;
		font-family: Verdana; 
		font-size: 10px;
}

	
td.SelnavRow {
		color:#990000;
		text-decoration:none;
		cursor:pointer;
		font-size: 10px;
		font-family: Verdana; 		
}

.SelnavRow {
		color:#990000;
		text-decoration:none;
		cursor:pointer;
		font-size: 10px;
		font-family: Verdana; 			
}

a:hover.navRow {
		color:#990000;
		text-decoration:none;
		font-family: Verdana;
		font-size: 10px;
}

a.hrefMenu:visited {
    font-family: Verdana;
    font-size: 11px;
    color: #0000FF;
    text-decoration: none
}

a.hrefMenu:hover {
    font-family: Verdana;
    font-size: 11px;
    color: #990000;
    text-decoration: underline
}

.CustHomePanel{
        width:250px;
        float:right;
        text-align:center;
        margin:0 auto;
        background-color:#f6f6f6;
        padding-bottom:20px
}


